• Joey's avatar
    Recorder: set minSdk to api 29 and cleanup · 5e130253
    Joey authored
    We are using MediaProvider now, which is unavailable
    on api level < 29.
    Moreover the aosp build env already sets the minSdk to
    the current api level if unspecified.
    
    Let's drop compatibility code and cleanup
    Signed-off-by: default avatarJoey <joey@lineageos.org>
    Change-Id: I13570f47d733a3f5be8c1d0c42ef60892f4971c9
    5e130253
Name
Last commit
Last update
app Loading commit data...
gradle/wrapper Loading commit data...
.gitignore Loading commit data...
build.gradle Loading commit data...
gradle.properties Loading commit data...
gradlew Loading commit data...
gradlew.bat Loading commit data...
settings.gradle Loading commit data...